#form-error {
    display: none;
    color: red;
}

.alt-line {
    text-align: left;
    margin-bottom: 1em;
    border-bottom: 3px solid #5f5f63;
}

.loader {
    filter: blur(20px);
}
form.account#guild{
    input, select, button, textarea {
        display: block;
        -webkit-appearance: none;
        font-size: 1.5em;
        transition: all .2s;
        padding: 8px;
        margin-bottom: 1em;

        border: 0;
        border-radius: 5px;
        color: #fff;
        background: rgba(255,255,255,0.04);
        box-shadow: inset 0 0 0 1px hsla(0,0%,100%,.08);
        &:focus {
            box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.7)
        }
        &.alt-field {
            margin-bottom: 0.5em;
            margin-right: 0.2em;
        }
        &.inline {
            display: inline-block;
        }
        &.add-alt-line {
            font-size: 1rem;
        }
    }
    input[type="checkbox"] {
        margin-bottom: 0;
        appearance: auto;
    }
    select {
        overflow: auto;
        & option {
            background: rgba(0, 0, 0, 0.3);
        }
    }
    .transparent-bg {
        padding: 0.5em 1em 1em 2em;
    }

}
